@charset "utf-8";

.item {
  display: block;
  margin: 0 auto;
}
.store_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  margin: 30px -9px 0 -12px;
}
/*.android .store_list {
  display: block;
}*/
.store_list section {
  position: relative;
  width: 301px;
  height: 384px;
  padding: 12px 0 0;
  margin: 56px 0 16px;
  background: url(../img/frame.png) 0 100% no-repeat;
}
.android .store_list section {
  float: left;
  margin: 56px 2px 16px;
}
.store_list section h2 {
  position: absolute;
  bottom: 100%;
  right: -5px;
  left: -5px;
  width: 300px;
  margin: 0 auto;
  line-height: 1;
  text-align: center;
}
.android .store_list li:nth-child(odd) {
  float: left;
}
.android .store_list li:nth-child(even) {
  float: right;
}
a.pop {
  display: inline;
  border: none;
}
a.pop img {
  -webkit-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
.store_btn {
  position: absolute;
  left: 58px;
  bottom: 14px;
  display: block;
  width: 187px;
  height: 49px;
  border: none;
  background: url(../img/btn.png) 0 0 no-repeat;
}
.store_btn img {
  display: block;
  width: 187px;
  height: 49px;
  opacity: 0;
  background: url(../img/btn.png) 0 100% no-repeat;
  -webkit-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.store_btn2 {
  position: absolute;
  left: 58px;
  bottom: 14px;
  display: block;
  width: 187px;
  height: 49px;
  border: none;
  background: url(../img/btn2.png) 0 0 no-repeat;
}
.store_btn2 img {
  display: block;
  width: 187px;
  height: 49px;
  opacity: 0;
  background: url(../img/btn2.png) 0 100% no-repeat;
  -webkit-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.store_btns {
  position: absolute;
  right: 3px;
  left: 0;
  bottom: 14px;
  display: block;
  width: 279px;
  height: 49px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
.store_btns li {
  display: inline-block;
  margin: 0 1px;
}
.store_btns li a,
.store_btns li a img {
  display: block;
  width: 91px;
  height: 49px;
  background-repeat: no-repeat;
}
.store_btns li a {
  border: none;
  background-position: 0 0;
}
.store_btns li a img {
  opacity: 0;
  background-position: 0 100%;
  -webkit-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.store_btns li a.ps4,
.store_btns li a.ps4 img {
  background-image: url(../img/btn_ps4.png);
}
.store_btns li a.vita,
.store_btns li a.vita img {
  background-image: url(../img/btn_psvita.png);
}
.store_btns li a.switch,
.store_btns li a.switch img {
  background-image: url(../img/btn_Switch.png);
}
.pc-hide {
  display: none;
}
@media screen and (max-width:670px) {
  .smart-hide {
    display: none;
  }
  .pc-hide {
    display: block;
  }
  .store_list section.pc-hide {
    background: none;
  }
  .frame .inner {
    height: 2850px;
  }
}

@media screen and (min-width:671px) {
  .store_list {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 34px 10px 0 3px;
  }
  a.pop:hover img {
    -webkit-filter: brightness(1.1);
    filter: brightness(1.1);
  }
  .store_btn:hover img,
  .store_btn2:hover img,
  .store_btns li a:hover img {
    opacity: 1;
  }
  .frame .inner {
    height: 1893px;
  }
}